Ubuntu 15.10 Wily Werewolf Now Uses Kernel 4.1, Kernel 4.2 Being Tracked On The Unstable Branch

Canonical’s Joseph Salisbury has announced that Ubuntu 15.10 Wily Werewolf is now using Kernel 4.1 by default, Kernel 4.2 being implemented on the development branch only.

While Kernel 4.2 has been added to the unstable repository, I think it will not be implemented on the stable version of Ubuntu 15.10 and it is not even a good idea, due to the fact that Kernel 4.1 is LTS and will be supported for a few years, unlike Kernel 4.2 which will be dropped soon, this forcing Canonical to adopt and maintain it.

Also, Ubuntu 15.10 will replace GNOME Keyring’s GPG agent with pinetry, this change being already implemented in Debian and some Mir and Xmir fixes have been prepared.

As a reminder, Ubuntu 15.10 Alpha 2 will be released on the 30th of July, the stable version being expected to come in October, 2015.

If you are using the Ubuntu 15.10 daily builds and want to receive the new kernel, just perform a regular system upgrade:

$ sudo apt-get update
$ sudo apt-get dist-upgrade

Liked it? Take a second to support Geekster on Patreon!
Tagged with: , , , , , ,
Posted in The Linux and Unix Articles!

Leave a Reply

Your email address will not be published. Required fields are marked *

*

Support LinuxG via Patreon
Support LinuxG.net on Patreon!
Subscribe

  

Subscribe to get the latest Linux news and how to guides directly on your e-mail!